Reference record for OID 1.3.6.1.4.1.232.0.13602504

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602504
Node names
  • sCellEventTrap_9_c8
  • sCellEventTrap-09-c8
Numeric OID
1.3.6.1.4.1.232.0.13602504
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602504
ASN.1 notation

{1 3 6 1 4 1 232 0 13602504}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-c8(13602504)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-c8(13602504)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602504
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602504
  • /ISO/3/6/1/4/1/232/0/13602504
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-c8
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_c8
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-c8
  • Additional combinations skipped.

Descriptions

sCellEventTrap_9_c8 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Undetermined -- more information needed to determine severity. The Data Availability state of the internal Logical Disk associated with the Virtual Disk identified in the handle field has transitioned to the DATA LOST state. The value.ul1 field contains the new state: 1 (DATA LOST). The value.ul2 field contains the old state: 0 (NORMAL).

sCellEventTrap-09-c8 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state.

Source records

sCellEventTrap_9_c8

Status in source: unspecified.

Names: sCellEventTrap_9_c8

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_c8",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. The Data Availability state of the internal Logical Disk associated with the Virtual Disk identified in the handle field has transitioned to the DATA LOST state. The value.ul1 field contains the new state: 1 (DATA LOST). The value.ul2 field contains the old state: 0 (NORMAL).\"",
    "::=",
    "13602504"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. The Data Availability state of the internal Logical Disk associated with the Virtual Disk identified in the handle field has transitioned to the DATA LOST state. The value.ul1 field contains the new state: 1 (DATA LOST). The value.ul2 field contains the old state: 0 (NORMAL)."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_c8 TRAP-TYPE  -- CAC Code: 51
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. The Data Availability state of the internal Logical Disk associated with the Virtual Disk identified in the handle field has transitioned to the DATA LOST state. The value.ul1 field contains the new state: 1 (DATA LOST). The value.ul2 field contains the old state: 0 (NORMAL)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602504
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_c8.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_c8 TRAP-TYPE  -- CAC Code: 51
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. The Data Availability state of the internal Logical Disk associated with the Virtual Disk identified in the handle field has transitioned to the DATA LOST state. The value.ul1 field contains the new state: 1 (DATA LOST). The value.ul2 field contains the old state: 0 (NORMAL)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602504
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_c8.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-c8

Status in source: unspecified.

Names: sCellEventTrap-09-c8

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-c8",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state.\"",
    "::=",
    "13602504"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-c8 TRAP-TYPE  -- CAC Code: 51
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602504
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-c8.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-c8 TRAP-TYPE  -- CAC Code: 51
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602504
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-c8.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-c8 TRAP-TYPE  -- CAC Code: 51
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state."
               --#TYPE      "StorageCell Event 09c85105"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602504
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-c8.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-c8 TRAP-TYPE  -- CAC Code: 51
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An internal Logical Disk has transitioned to the DATA LOST state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602504
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-c8.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13601661 sCellEventTrap-06-7d00
1.3.6.1.4.1.232.0.13601662 sCellEventTrap-06-7e00
1.3.6.1.4.1.232.0.13601663 sCellEventTrap-06-7f00
1.3.6.1.4.1.232.0.13601664 sCellEventTrap-06-8000
1.3.6.1.4.1.232.0.13601665 sCellEventTrap-06-8100
1.3.6.1.4.1.232.0.13601666 sCellEventTrap-06-8200
1.3.6.1.4.1.232.0.13601667 sCellEventTrap-06-8300
1.3.6.1.4.1.232.0.13601668 sCellEventTrap-06-8400
1.3.6.1.4.1.232.0.13601669 sCellEventTrap-06-8500
1.3.6.1.4.1.232.0.13601670 sCellEventTrap-06-8600
1.3.6.1.4.1.232.0.13601671 sCellEventTrap-06-8700
1.3.6.1.4.1.232.0.13601672 sCellEventTrap-06-8800
1.3.6.1.4.1.232.0.13601673 sCellEventTrap-06-8900
1.3.6.1.4.1.232.0.13601674 sCellEventTrap-06-8a00
1.3.6.1.4.1.232.0.13601675 sCellEventTrap-06-8b00
1.3.6.1.4.1.232.0.13601676 sCellEventTrap-06-8c00
1.3.6.1.4.1.232.0.13601677 sCellEventTrap-06-8d00
1.3.6.1.4.1.232.0.13601678 sCellEventTrap-06-8e00
1.3.6.1.4.1.232.0.13601679 sCellEventTrap-06-8f00
1.3.6.1.4.1.232.0.13601680 sCellEventTrap-06-9000
1.3.6.1.4.1.232.0.13601681 sCellEventTrap-06-9100
1.3.6.1.4.1.232.0.13601792 sCellEventTrap_7_0, sCellEventTrap-07-0000
1.3.6.1.4.1.232.0.13601793 sCellEventTrap_7_1, sCellEventTrap-07-0100
1.3.6.1.4.1.232.0.13601794 sCellEventTrap_7_2, sCellEventTrap-07-0200
1.3.6.1.4.1.232.0.13601795 sCellEventTrap_7_3, sCellEventTrap-07-0300
1.3.6.1.4.1.232.0.13601796 sCellEventTrap_7_4, sCellEventTrap-07-0400
1.3.6.1.4.1.232.0.13601797 sCellEventTrap_7_5, sCellEventTrap-07-0500
1.3.6.1.4.1.232.0.13601798 sCellEventTrap_7_6, sCellEventTrap-07-0600
1.3.6.1.4.1.232.0.13601799 sCellEventTrap_7_7, sCellEventTrap-07-0700
1.3.6.1.4.1.232.0.13601800 sCellEventTrap_7_8, sCellEventTrap-07-0800
1.3.6.1.4.1.232.0.13601801 sCellEventTrap-07-0900
1.3.6.1.4.1.232.0.13601802 sCellEventTrap-07-0a00
1.3.6.1.4.1.232.0.13601803 sCellEventTrap-07-0b00
1.3.6.1.4.1.232.0.13601805 sCellEventTrap-07-0d00
1.3.6.1.4.1.232.0.13601806 sCellEventTrap-07-0e00
1.3.6.1.4.1.232.0.13601807 sCellEventTrap-07-0f00
1.3.6.1.4.1.232.0.13601808 sCellEventTrap-07-1000
1.3.6.1.4.1.232.0.13601809 sCellEventTrap-07-1100
1.3.6.1.4.1.232.0.13601810 sCellEventTrap-07-1200
1.3.6.1.4.1.232.0.13601811 sCellEventTrap-07-1300
1.3.6.1.4.1.232.0.13601812 sCellEventTrap-07-1400
1.3.6.1.4.1.232.0.13601813 sCellEventTrap-07-1500
1.3.6.1.4.1.232.0.13601814 sCellEventTrap-07-1600
1.3.6.1.4.1.232.0.13601815 sCellEventTrap-07-1700
1.3.6.1.4.1.232.0.13601816 sCellEventTrap-07-1800
1.3.6.1.4.1.232.0.13601817 sCellEventTrap-07-1900
1.3.6.1.4.1.232.0.13601818 sCellEventTrap-07-1a00
1.3.6.1.4.1.232.0.13602305 sCellEventTrap_9_1, sCellEventTrap-09-0100
1.3.6.1.4.1.232.0.13602306 sCellEventTrap_9_2, sCellEventTrap-09-0200
1.3.6.1.4.1.232.0.13602307 sCellEventTrap_9_3, sCellEventTrap-09-0300